Bug 646982 - /var/cache/yum periodically filling up
Summary: /var/cache/yum periodically filling up
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum   
(Show other bugs)
Version: 5.5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 628963
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-26 19:20 UTC by RHEL Product and Program Management
Modified: 2018-10-27 13:18 UTC (History)
18 users (show)

Fixed In Version: yum-3.2.22-26.el5_5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-01 07:35:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0814 normal SHIPPED_LIVE yum bug fix update 2010-11-01 07:35:38 UTC

Description RHEL Product and Program Management 2010-10-26 19:20:00 UTC
This bug has been copied from bug #628963 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 6 errata-xmlrpc 2010-11-01 07:35:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0814.html


Note You need to log in before you can comment on or make changes to this bug.